libchipcard-5.0.4-1pclos2016.x86_64.rpm


Advertisement

Description

libchipcard - A library for easy access to smart cards (chipcards)

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename libchipcard-5.0.4-1pclos2016.x86_64.rpm
Package name libchipcard
Package version 5.0.4
Package release 1pclos2016
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 504.02 KB
Installed size 504.02 KB
Libchipcard allows easy access to smart cards. It provides basic access
to memory and processor cards and has special support for German medical
cards, German "Geldkarten" and HBCI (homebanking) cards (both type 0 and
type 1).
It accesses the readers via CTAPI or PC/SC interfaces and has successfully
been tested with Towitoko, Kobil and Reiner-SCT readers.
This package contains the chipcard3-daemon needed to access card readers.

Alternatives

Package Version Architecture Repository
libchipcard - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libchipcard.so.6()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgwenhywfar.so.60()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.20)(64bit) -
rpm-helper -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
ddvcard.so()(64bit) -
libchipcard = 5.0.4-1pclos2016
libchipcard(x86-64) = 5.0.4-1pclos2016
starcoscard.so()(64bit) -
zkacard.so()(64bit) -

Conflicts

Name Value
libchipcard2 -

Download

Type URL
Mirror ftp.nluug.nl
Binary Package libchipcard-5.0.4-1pclos2016.x86_64.rpm
Source Package libchipcard-5.0.4-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install libchipcard rpm package:
    # apt-get install libchipcard

See Also

Package Description
libcilkrts-devel-4.9.2-2pclos2015.x86_64.rpm The Cilk+ runtime library devel files
libcilkrts5-4.9.2-2pclos2015.x86_64.rpm The Cilk+ runtime libraries
libclastfm-0.5-1pclos2012.x86_64.rpm Unofficial C-API for the Last.fm web service
libclastfm-devel-0.5-1pclos2012.x86_64.rpm Development files for libclastfm
libclaw-1.6.1-1pclos2011.x86_64.rpm C++ Library Absolutely Wonderful
libconcord-common-1.2-1pclos2016.x86_64.rpm Common files of libconcord
libcroco0.6-utils-0.6.9-1pclos2015.x86_64.rpm Example apps based on libcroco for working with CSS files
libcryptopp-doc-5.6.5-2pclos2016.x86_64.rpm Documentation for libcryptopp
libcryptopp-progs-5.6.5-2pclos2016.x86_64.rpm Programs for manipulating libcryptopp routines
libcrystalhd-common-0-0.20101130.1pclos2011.x86_64.rpm udev rules for Broadcom Crystal HD decoder
libdbi-drivers-dbd-firebird-0.9.0-1pclos2014.x86_64.rpm Firebird driver for libdbi
libdbi-drivers-dbd-freetds-0.9.0-1pclos2014.x86_64.rpm MSSQL (FreeTDS) driver for libdbi
libdbi-drivers-dbd-mysql-0.9.0-1pclos2014.x86_64.rpm MySQL driver for libdbi
libdbi-drivers-dbd-pgsql-0.9.0-1pclos2014.x86_64.rpm PostgreSQL driver for libdbi
libdbi-drivers-dbd-sqlite-0.9.0-1pclos2014.x86_64.rpm SQLite driver for libdbi
Advertisement
Advertisement